Module | ActiveRecord::TestFixtures::ClassMethods
In: | lib/active_record/fixtures.rb

### Methods

fixtures require_fixture_classes set_fixture_class setup_fixture_accessors try_to_load_dependency uses_transaction uses_transaction?

### Public Instance methods

fixtures(*table_names)
require_fixture_classes(table_names = nil)
set_fixture_class(class_names = {})
setup_fixture_accessors(table_names = nil)
try_to_load_dependency(file_name)
uses_transaction(*methods)
uses_transaction?(method)

[Validate]